# Fichier de configuration EB_DUMP. Ce fichier
# est mis … jour automatiquement par EB_Dump  
#
#(c) BARANGER Emmanuel - Version 0.1.0 Avril 2006
#------------------------------------------------
#   Chemin de sauvegarde par d‚faut
CHE f:\
DEC 0
MOD 0
EOF

